Subject: [TEST] Wiki / instructions

From: Jakub Kicinski <[email-masked]>
Date: Fri, 2 Feb 2024 09:31:48 -0800

Hi folks!

We added a wiki page to the nipa repo on how to run the tests locally:

https://github.com/linux-netdev/nipa/wiki/How-to-test-netdev-selftests

Also feel free to request membership in the linux-netdev org to be able
to edit!